.blue-layer-migration-science {
    position: absolute !important;
    right: 64%;
    left: auto;
    top: 27%;
    transform: translateY(-50%);
    width: 500px;
    height: 500px;
    z-index: 1;
    background-color: #4A6486;
}
.section-client{
  background-color: #4A6486;
  margin-bottom: 100px;
  padding: 80px 0 !important;
}
.migration-problem-flex-box{
  padding-top: 80px;
    gap: clamp(4rem, 6vw, 7rem);
}
.migration-client-flex-box{
    background-color: #4A6486;    
    grid-template-rows: auto auto;
    padding: 0 3rem;
}
.migration-client-flex-box .btm-info-grid-box{
    grid-template-columns: repeat(2, minmax(250px, 1fr));
    grid-template-rows: auto;
    gap: 1.5rem;
}
/* .section-client{
  margin-top: 80px;
} */
.extra-margin-top{
  margin-top: 100px;
}
@media screen and (max-width:1200px) {
    .blue-layer-migration-science  {
        display: none !important;
    }
    .image-bg-blue-box::after{
        display: none;
    }
    .extra-margin-top{
  margin-top: 16px;
}
.migration-problem-flex-box {
     padding-top: 24px;
}
.section-client {
    margin-top: 0px;
}
}
@media screen and (max-width:1032px) {
.client-value-box{
  gap: .9rem !important;
}
.client-value-text{
  padding-left: 0 !important;
}
}
@media screen and (max-width:992px) {
  .migration-problem-flex-box-btm{
    flex-direction: column-reverse !important;
  }
  .image-bg-blue-box img{
    width: 474px !important;
  }
  .migration-problem-flex-box {
    gap: 2.5rem;
}
  .image-bg-blue-box {
    width: 1561px;
    height: auto !important;
  }
}
@media screen and (max-width:866px){
  .section-client .btm-info-grid-box {
        grid-template-columns: repeat(1, minmax(250px, 550px));
        justify-content: start;
  }
  .client-value-box img{
    width: 40px;
  }
  .migration-client-flex-box {
    background-color: #4A6486;
    grid-template-rows: auto auto;
 padding: 0 0;
}
}
@media screen and (max-width: 560px) {
    .section-client .btm-info-grid-box {
        grid-template-columns: 1fr;
        justify-content: start;
    }
    .migration-client-flex-box .top-text-box p{
      margin-bottom: 2rem !important;
    }
    .migration-problem-flex-box{
      overflow: hidden;
    }
}
@media screen and (max-width: 340px) {
    .client-value-box {
        gap: 0 !important;
    }
}